ompi/mca/pml/ob1/pml_ob1_proc.h File Reference.TH "ompi/mca/pml/ob1/pml_ob1_proc.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/pml/ob1/pml_ob1_proc.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'opal/threads/mutex.h'\fP
.br
\fC#include 'communicator/communicator.h'\fP
.br
\fC#include 'group/group.h'\fP
.br
\fC#include 'proc/proc.h'\fP
.br
\fC#include 'pml_ob1_endpoint.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBmca_pml_ob1_proc_t\fP \fBmca_pml_ob1_proc_t\fP"
.br
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "OMPI_COMP_EXPORT \fBopal_class_t\fP \fBmca_pml_ob1_proc_t_class\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
